[arch-commits] Commit in perl-libwww/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sat Jan 16 17:12:47 EST 2010


    Date: Saturday, January 16, 2010 @ 17:12:47
  Author: andrea
Revision: 63286

upgpkg: perl-libwww 5.833-3
    added HEAD,POST and GET utilities (FS#17870)

Modified:
  perl-libwww/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-16 21:53:34 UTC (rev 63285)
+++ PKGBUILD	2010-01-16 22:12:47 UTC (rev 63286)
@@ -6,12 +6,12 @@
 pkgname=perl-libwww
 _realname=libwww-perl
 pkgver=5.833
-pkgrel=2
+pkgrel=3
 pkgdesc="A set of Perl modules which provides a simple and consistent API to the WWW."
 arch=('any')
 license=('PerlArtistic')
 url="http://search.cpan.org/dist/${_realname}/"
-depends=('perl-uri' 'perl-html-parser' 'perl>=5.10.0')
+depends=('perl-uri' 'perl-html-parser' 'perl')
 optdepends=('perl-crypt-ssleay: for SSL/TLS support')
 options=('!emptydirs')
 replaces=('libwww-perl')
@@ -38,7 +38,7 @@
 build() {
   cd ${srcdir}/${_realname}-${pkgver}
   # install module in vendor directories.
-  perl Makefile.PL INSTALLDIRS=vendor || return 1
+  perl Makefile.PL --aliases INSTALLDIRS=vendor || return 1
   make  || return 1
   make install DESTDIR=${pkgdir} || return 1
 



More information about the arch-commits mailing list